1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

установка плагинов БЕДА!!!

Тема в разделе "Общие вопросы", создана пользователем -, 7 фев 2001.

Модераторы: Артер
  1. Guest

    Hi all
    Есть 3DMax 3.1 под w2k ставим под него ЛЮБЫЕ плагины...
    Читаем Readme, убеждаемся - плагин прокатывает под мах 3.1 и w2k,
    Ставим плагин, прописываем путь в plugin.ini,
    Запускаем max, а он ругается на utill.dll, а ведь нет оной dll в root max3_1 и.т.п.
    В чём дело, подскажите.
    С уважением Владимир.
     
  2. Guest

    Это маленький глючок в плагине........пока макс грузится глянь во окне на что он ругается и смело давани етот плагин.....он под Max r3.1 не работает..................maxworld2000.narod.ru
     
Модераторы: Артер

Поделиться этой страницей